function rtn = isoctave()
%function rtn = isoctave();
% Returns true if running in GNU-Octave, false otherwise.
%
% Copyright (C) 2019 INPE - Instituto Nacional de Pesquisas Espaciais.
% This is free software - see file LICENSE.txt for terms and conditions.

% Code written by Marcio A. A. Fialho.

% Based on answers provided in https://stackoverflow.com/questions/2246579

rtn = (exist('OCTAVE_VERSION','builtin') ~= 0);
end